#include "SFBHWMisc.h"
#include "SFBWiring.h"
#include "SFBPrintf.h"

void facePrintTimestamp(u8 face) {
  u32 now = millis();
  u32 secs = now/1000;
  u32 ms = now-secs*1000;
  facePrintf(face,"%d.",secs);
  if (ms < 10)
    facePrintf(face,"00");
  else if (ms < 100) 
    facePrintf(face,"0");
  facePrintf(face,"%d",ms);
}

